{
  "name": "Деревья Верхнего мира",
  "icon": "dynamictrees:birch_seed",
  "category": "dynamictrees:trees",
  "sortnum": 2,
  "pages": [
    {
      "type": "text",
      "title": "Деревья Верхнего мира",
      "text": "По умолчанию динамические деревья можно встретить по всему Верхнему миру — они населяют поверхность почти в каждом биоме.$(br2)Дубы — крупные и крепкие, в то время как березы — высокие и стройные. Исследуйте мир, чтобы найти разные виды с их уникальными формами."
    },
    {
      "type": "image",
      "images": [
        "dynamictrees:textures/patchouli/images/oak_1.png",
        "dynamictrees:textures/patchouli/images/spruce_1.png",
        "dynamictrees:textures/patchouli/images/dark_oak_1.png",
        "dynamictrees:textures/patchouli/images/acacia_1.png"
      ],
      "text": "Примеры деревьев",
      "border": true
    },
    {
      "type": "text",
      "text": "Некоторые из этих деревьев могут стать домом для пчел, поэтому будьте осторожны при рубке, чтобы не потревожить пушистых трудяг.$(br2)Также гнездо может появиться на дубе или березе во время их роста, если поблизости есть цветы."
    },
    {
      "type": "image",
      "images": [
        "dynamictrees:textures/patchouli/images/bees_1.png"
      ],
      "text": "Пчелиное гнездо на березе",
      "border": true
    }
  ]
}